=== debian/changelog ===
pybloomfiltermmap (0.3.11-1) unstable; urgency=low

  * Initial release (closes: #682002)

 -- Luciano Bello <luciano@debian.org>  Sat, 12 Oct 2013 16:09:00 +0200 
