=== debian/control ===
Source: pybloomfiltermmap
Maintainer: Luciano Bello <luciano@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all-dev (>= 2.6.6-3), debhelper (>= 7), libssl-dev
Standards-Version: 3.9.4

Package: python-pybloomfiltermmap
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Bloom filter (bloomfilter) for Python built on mmap
 This module implements a Bloom filter in Python that's fast and uses
 mmap files for better scalability.
 .
 It main advantages are:
  * It natively uses mmaped files.
  * It natively does the set things you want a Bloom filter to do.
  * It is fast.
