=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pybloomfiltermmap/pybloomfiltermmap-(\d+.*)\.tar\.gz
