=== debian/changelog ===
pybloomfiltermmap (0.3.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #794675)
  * Bump std-version to 3.9.6.
  * Bump compat level to 9
  * Update watch file.
  * Use cython to regenerate source files. 
  * Run wrap-and-sort
  * Add README.markdown to docs

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Sep 2015 17:32:04 +0200
