=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Maintainer: Luciano Bello <luciano@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all-dev (>= 2.6.6-3), debhelper (>= 7), libssl-dev
-Standards-Version: 3.9.4
+Build-Depends: cython,
+               debhelper (>= 9),
+               libssl-dev,
+               python-all-dev (>= 2.6.6-3),
+               python-setuptools (>= 0.6b3)
+Standards-Version: 3.9.6
 
 Package: python-pybloomfiltermmap
 Architecture: any
