=== debian/changelog ===
pybloomfiltermmap (0.3.15-0.1build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:39:48 +0000

pybloomfiltermmap (0.3.15-0.1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:21 +0000

pybloomfiltermmap (0.3.15-0.1) unstable; urgency=medium

  * New upstream release
  * Non-maintainer upload.
  * Fix watch file.
  * Bump std-version to 3.9.8
  * Add dh-python to build-depends.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 May 2016 13:49:00 +0200
