=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Priority: optional
 Build-Depends: cython,
                debhelper (>= 9),
+               dh-python,
                libssl-dev,
                python-all-dev (>= 2.6.6-3),
                python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: python-pybloomfiltermmap
 Architecture: any
